/**
 * Copyright &copy; 2012-2016 <a href="https://github.com/thinkgem/jeesite">JeeSite</a> All rights reserved.
 */
package com.wechat.model.dto;

/**
 * 返回数据用
 * @author jadyn.wu
 * @date: 2020-04-26 14:14
 */
public class JobRepFormPvDto{
	
	private String imagX;
	
	private String pv;
	
	private String cvNums;

	public String getImagX() {
		return imagX;
	}

	public void setImagX(String imagX) {
		this.imagX = imagX;
	}

	public String getPv() {
		return pv;
	}

	public void setPv(String pv) {
		this.pv = pv;
	}

	public String getCvNums() {
		return cvNums;
	}

	public void setCvNums(String cvNums) {
		this.cvNums = cvNums;
	}

}